锘緻charset "utf-8";
/* CSS Document */


body{text-align:center; font:14px/1.5 "Hiragino Sans GB","Hiragino Sans GB W3",'Microsoft YaHei','Helvetica Neue',Helvetica,Arial,Sans-serif; min-width:300px; text-align:left}
*{ margin:0; padding:0}
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, a, textarea, input, button, span, em, strong, img, div { -webkit-touch-callout:none; -webkit-tap-highlight-color:rgba(0, 0, 0, 0.3)}
address, cite, dfn, em, var,b,sub,sup { font-style:normal}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
input,textarea,select{ font:14px/1.5 "Hiragino Sans GB","Hiragino Sans GB W3",'Microsoft YaHei','Helvetica Neue',Helvetica,Arial,Sans-serif }
img{ border:none; vertical-align:top}
ul{ list-style:none}
a,a:hover{ text-decoration:none}
.floatl{ float:left}
.floatr{ float:right}
.clear{ clear:both}
.middlex{ width:1200px; margin:auto; text-align:left}
.header{ /*background:url(../images/header-bottom.gif) no-repeat center bottom #fff;*/ padding:12px 0px 27px;width:100%; position: fixed; top: 0; z-index: 999999;}
.header .search{ text-align:right; margin:10px 0px 17px}
.header .search .box{ border:1px solid #d1d1d1; display:inline-block; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; padding:0px 12px; height:28px; width:135px; text-align:left}
.header .search .box .text{ width:110px; height:28px; border:none;outline: none; background: none;}
.header .search .box .submit{ background:url(../images/submit.png) no-repeat center center; border:none; text-indent:-999em; height:28px; width:20px; cursor:pointer; float:right;outline: none;}
.header .nav ul li{ float:left; font-size:16px; margin-left:45px}
.header .nav ul li a{ color:#fff}
.headerMain-bg{ background: #000;}
.footer{ background:#333; padding:30px 0px 0px 0px}
.footer dl{ display:inline-block; width:170px; float:left}
.footer dl dt{ color:#fff; font-size:16px}
.footer dl dd{ margin-top:12px}
.footer dl dd a{ color:#aaa}
.footer dl dd a:hover{ color:#ffffff;}
.footer .erimg{ text-align:center; width:131px; padding-top:8px}
.footer .erimg img{ width:131px}
.footer .erimg p{ color:#aaa; margin-top:10px; font-size:15px}
.footer .copyright{ border-top:1px solid #6a6a6a; color:#fff; font-size:15px; padding:10px 0px 20px; margin-top:30px}
.footer .copyright a{ color:#fff}
.page{ text-align:center; margin-top:25px}
.page a,.page span{ display:inline-block; height:32px; border:1px solid #e7e7e7; color:#666; line-height:32px; padding:0px 14px; margin:0px 3px 5px}
.page a:hover,.page span{ border:1px solid #f68121; background:#f68121; color:#fff;}
.scrolled {
    background: #064186;
    padding-top: 6px;
    padding-bottom: 15px;
}
.scrolled ul li .downla{  margin-top: 0px;    display: none; border-top: 14px solid #064186;
    position: absolute;
    z-index: 800000;
    background: #4f6ba0;
    padding:5px 10px;}
.topding{  margin-top:60px;}


body,ol,table,tr,td,dt,dd,dl,h1,h2,h3,h4,h5,h6,form,input,select,textarea{margin:0;padding:0; font-family:"寰蒋闆呴粦"; font-size:12px; font-weight:normal;}

ul,li{margin:0;padding:0; font-family:"寰蒋闆呴粦";font-weight:normal;}

html{ overflow-x:hidden;}

.mt30{margin-top:30px;}

body{font-size:12px;color:#999; margin:0; padding:0;background:#fff;}



input,button,select,textarea{outline:none;resize:none;}



p{ margin:0; padding:0;}



a img{border:none;}



li{list-style-type:none;}



a{text-decoration:none;color:#000;}



input{vertical-align:middle;font-family:"寰蒋闆呴粦";}



table{border-collapse:collapse;font-family:"寰蒋闆呴粦";}



a:hover{cursor:pointer;}

/*{dfilter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;}*/



a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */



:focus { -moz-outline-style: none; } /* for Firefox */



a { outline:none; } /* for FF Chrome */



.dis{display:none;}



.clear{ clear:both;}



.page{height:70px;clear:both;}

.page a{ display:inline-block; text-align:center; line-height:22px; margin-left:2px;width:22px;height:22px;font-size:14px;display:inline-block;color:#fff; background:#cde4f2;}

.page a img{display:inline;}

.page span{display:inline-block; margin-left:2px;width:22px;height:22px;font-size:14px;display:inline-block;color:#1f3557; text-align:center;}

.page a:hover{background:#8095ad}

.page a.cur{background:#8095ad}







.headerbg{background:url(../images/b001.jpg);
 position: fixed;
    left: 0; 
    top: 0; 
    width: 100%;
    height: 78px;
    z-index: 10;}

#header{width:1200px;height:78px;margin:0 auto;}

#header .logo{width:255px;height:98px; }

#header .logo a img{display:block;}

#header .language{width:139px; text-align:right; position:absolute;right:0;top:70px;}

#header .language span{display:inline-block; font-size:12px; width:12px;height:18px; color:#717b8c; text-align:center;}

#header .language a{color:#1f3557; font-size:12PX; line-height:18px; text-transform:uppercase;}

#header .language a:hover{text-decoration:underline;}

#header .navs{width:800px;height:43px; float:right; position: absolute; z-index: 10;right:100px;top:20px}



#header .navs .nav{width:788px;height:43px; padding-left:11px; float:left;}

#header .navs .nav ul li{ padding-left:11px; width:85px;height:43px;  float:left; position:relative;}

#header .navs .nav ul li.home{ }

#header .navs .nav ul li.last{ background:none;}

#header .navs .nav ul li a{font-size:14px; color:#000;width:85px; display:block;height:41px; overflow:hidden; line-height:43px;text-decoration : none;}

#header .navs .nav ul li.home a:hover{border-bottom:2px #6098f7 solid;}
#header .navs .nav ul li .erji{width:100%; background:#FFF;border-bottom:2px #6098f7 solid; position:absolute;left:0;top:43px; display:none; padding-bottom:10px;}
#header .navs .nav ul li .erji p a{color:#000;border-top:1px #a9aeb8 dashed; width:84px; display:block; margin:0 auto; font-size:13px;}
#header .navs .nav ul li .erji p a:hover{font-weight:600;}
#header .navs .nav ul li .erji p.last a{border-bottom:none;}



#header .navs .search{width:41px;height:43px; float:left; position:relative;}

#header .navs .search .search1{width:254px;height:22px; position:absolute;right:0;top:43px; background:#1f3557; padding:10px; display:none;}

#header .navs .search .hover{dfilter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;}

#header .navs .search .text1{width:179px; padding:0 8px; background:#FFF; float:left;height:22px; line-height:22px; border:none;}

#header .navs .search .button{width:58px; color:#fff; border:none;background:#9bd400; float:left;height:22px; line-height:22px; text-align:center; cursor:pointer;}

#header .navs .search .button:hover{background:#acea03;}





#footer{width:1920px;position:relative;top:0;left:50%; margin-left:-960px;height:145px;background:url(../images/footer_11.jpg) no-repeat;}

.footer{ height:300px;background:url(../images/bg001.jpg) no-repeat; padding:30px 0px 0px 0px}
.floatl{float:left; width:600px;
column-count:4;
column-width: 140px;
column-gap:10px;}


.footer dl{ width:140px;}
.kgao1{height:250px; }
.kgao2{height:100px; }
.kgao3{height:85px; }
.kgao4{height:98px; }
.kgao5{height:130px; }
.kgao6{height:130px; }
.kgao7{height:270px; }

.kcl{clear: both;}
.klf{float:left;}
.kri{float:right;}
.footer dl dt{color:#000; font-size:16px;float:left; font-weight:bold;}
.footer dl dd{margin-top:2px;float:left;}
.footer dl dd a{margin-left:0px;padding:0px;width:120px;float:left;color:#333;font-size:14px}
.footer dl dd a:hover{ color:#000;}


.footer .erimg{ text-align:center; padding-top:0px;float:right;width:550px;}
.footer .erimg img{max-width: none;  display: inline-block;width:131px; 
}
.footer .erimg p{ color:#aaa; margin-top:10px; font-size:15px}
.footer .kcopyright{ border-top:1px solid #6a6a6a; color:#333; font-size:15px; padding:10px 0px 20px; margin-top:30px}
.footer .kcopyright a{margin-left:0px;padding:0px;color:#333}



.footer .kcopyright{ margin-top:20px; line-height:22px; padding-bottom:15px}
.middle{ width:1170px; margin:auto; text-align:left}
.floatr{ float:right; }

.hong{margin-left:30px; float:left;font-size:16px;font-weight: bold;color:#000;float:left; margin-top:10px; 	text-align: left;
}
.erma{ float:left;}
.ermax{ float:left;}












.yingyong{ margin:0 auto; width:1200px;height:550px;}
.divbox{
 margin:5px;display:block; float:left; overflow:hidden;  box-shadow: 2px 4px 6px #000;filter:/* For IE 8 */ 
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; 
/* For IE 5.5 - 7 */ 
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');  }


.ititle{
    font-size:30px;
    padding-top: 45px;
    text-align: center;
	clear:both;
	}
.ititle  span {
        font-size: 30px;
        background: linear-gradient(to top, #000,#fff);
        -webkit-background-clip: text;
        color: transparent;
    }
	
.ititle   a:hover{  text-decoration: none; 
    border-bottom: 1px solid #0080df; }	

.ititle-i{
    font-size: 14px;
    color:#333;
    text-align: center;
    padding-top: 2px;
}
.ititle-i a{color:#333;}	
.ititle-i a:hover{color: #333;}	
	
	
.ititle-2{	text-align: center;margin-top:10px; margin-bottom:10px; }
.ititle-3{width:1180px;margin:0 auto; line-height: 28px;}
.ititle-4{width:1210px;margin:0 auto; line-height: 28px;}
.ititle-5{width:120px;margin:0 auto; border: 1px solid #449ae5;
text-align: center;margin-top:50px; }



/*fff*/



#banner{width:1920px;height:690px; position:relative;left:50%;top:0; margin-left:-960px; border-top:2px #00050b solid;}

.focus{width:1920px;height:690px;position:relative;float:left;overflow:hidden}

.f426x240 li{position:absolute;left:0;top:0;}



.rslides{width:100%;position:relative;list-style:none;padding:0}

.rslides_nav{height:33px;width:15px;position:absolute;text-indent:-9999px;overflow:hidden; background:url(../images/left.png) no-repeat;left:925px;bottom:2px;z-index:999;}

.rslides_nav:active{ background-position:right top;}

.rslides_nav.next{left:1200px; background:url(../images/right.png) no-repeat;}

.rslides_nav.next:active{ background-position:right bottom;}

.rslides_tabs{clear:both;text-align:center; position:absolute; bottom:22px;left:960px; z-index:999; width:289px;height:5px;}

.rslides_tabs li{float:left; margin-right:7px;}

.rslides_tabs a{text-indent:-9999px;overflow:hidden;width:29px;height:5px;display:block; background:url(../images/duab.png) no-repeat;}

.rslides_tabs .rslides_here a{ background:url(../images/heng.png) no-repeat; width:29px;}





#main{width:1200px;height:521px;position:relative;top:0;left:50%; margin-left:-600px;}

#main .top{width:1200px;height:248px; border-bottom:2px #dfdfdf solid;}

#main .top .left{width:294px;height:248px; float:left;}

#main .top .left a:hover{dfilter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}

#main .top .right{width:906px;height:248px; overflow:hidden;}

#main .top .right ul{width:1000px;height:248px;}

#main .top .right ul li{height:30px; width:315px;height:183px; overflow:hidden; float:left; border-left:1px #eee solid; position:relative; padding-top:30px;}

#main .top .right ul li dl{padding-left:32px; width:283px;height:183px;}
#main .top .right ul li dl dt{width:160px;height:122px; background:url(../images/bjyy_10.jpg) 7px 105px no-repeat; position:absolute;left:125px; bottom:0;}

#main .top .right ul li dl dd{width:180px; display:table;}

#main .top .right ul li dl dd h2{line-height:28px; font-size:14px;}

#main .top .right ul li dl dd h2 a{color:#444;}

#main .top .right ul li dl dd h2 a:hover{color:#014099;}

#main .top .right ul li dl dd p{font-size:12px; line-height:18px; color:#444;}



#main .bottom{width:1200px;height:223px; padding-top:48px; overflow:hidden;}

#main .bottom ul{width:1300px;height:223px;}

#main .bottom ul li{width:280px;height:100px; float:left; margin-right:30px;}

#main .bottom ul li a{width:270px;height:100px; display:block; margin-bottom:20px;}

#main .bottom ul li .n1{ background:url(../images/img_a1.jpg) no-repeat;}

#main .bottom ul li .n1:hover{opacity:0.7; filter:alpha(opacity=70);}

#main .bottom ul li .n2{background:url(../images/img_a2.jpg) no-repeat;}

#main .bottom ul li .n2:hover{opacity:0.7; filter:alpha(opacity=70);}

#main .bottom ul li .n3{background:url(../images/img_a3.jpg) no-repeat;}

#main .bottom ul li .n3:hover{opacity:0.7; filter:alpha(opacity=70);}

#main .bottom ul li .n4{background:url(../images/img_a4.jpg) no-repeat;}

#main .bottom ul li .n4:hover{opacity:0.7; filter:alpha(opacity=70);}

#main .bottom ul li .n5{background:url(../images/img_a5.jpg) no-repeat;}

#main .bottom ul li .n5:hover{opacity:0.7; filter:alpha(opacity=70);}

#main .bottom ul li p{list-style:18px; font-size:12px; color:#444;}




/*  宸︿晶瀵艰埅 */

.navRoot {
	width:210px;
	padding: 13px 20px 11px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px -2px 0px -1px rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 0px -2px 0px -1px rgba(0, 0, 0, 0.3) inset;
	box-shadow: 0px -2px 0px -1px rgba(0, 0, 0, 0.3) inset;
	background: #0077d3;
	      font-size: 16px;

}
.navRoot a {
	color: #fff;
}
.navRoot a span {
	display: block;
	padding-left: 24px;
	font-size: 113%;
	font-weight: bold;
	line-height: 1.4;
	background: url(../images/icon_arrow03l.png) left 0.23em no-repeat;
}
.navRoot a.active span {
	padding-left: 10px;
	background:none;
}
.mcd-menu i{ width:30px;float:left;margin-top:18px;margin-left:10px;}
.add-menu i{ width:30px;float:left;margin-top:18px;margin-left:30px;}

/*  宸︿晶瀵艰埅缁撴潫 */